Saltar al contenido principal
PUT
/
crm
/
lists
/
2026-03
/
folders
/
{folderId}
/
rename
cURL
curl --request PUT \
  --url https://api.hubapi.com/crm/lists/2026-03/folders/{folderId}/rename \
  --header 'Authorization: Bearer <token>'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

folderId
string
requerido

Parámetros de consulta

newFolderName
string

Respuesta

successful operation

folder
object
requerido
Last modified on April 14, 2026